/*     642115 : 우측 퀵메뉴바      */
.row__642115__ {position:relative;}

.quickbar__642115__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg1522888618119.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__642115__ ul {margin:0;padding:10px;}
.quickbar__642115__ ul:after {content:'';display:block;clear:both;}
.quickbar__642115__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__642115__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__642115__ ul li .item {display:table;width:100%;}
.quickbar__642115__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__642115__ ul li .item .figure {display:block;height:40px;}
.quickbar__642115__ ul li .item .figure img {vertical-align:top;}
.quickbar__642115__ ul li .item .figure .off_img {display:block;}
.quickbar__642115__ ul li .item .figure .on_img {display:none;}
.quickbar__642115__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__642115__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__642115__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__642115__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__642115__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__642115__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__642115__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__642115__ ul li:first-child {border-top-width:0;}
	.quickbar__642115__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__642115__ ul li .item {height:110px;}
	.quickbar__642115__ ul li .item .figure {height:auto;}
	.quickbar__642115__ ul li .item .caption {margin-top:12px;}
	.quickbar__642115__ ul li .item .caption .title {font-size:14px;}
	.quickbar__642115__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__642115__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__642115__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__642115__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__642115__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__642115__ ul li:nth-child(1) .layer_cont,
	.quickbar__642115__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__642115__ ul li.on .item, .quickbar__642115__ ul li:hover .item {background:#fff;}
	.quickbar__642115__ ul li.on .item .figure .off_img,
	.quickbar__642115__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__642115__ ul li.on .item .figure .on_img,
	.quickbar__642115__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__642115__ ul li.on .item .caption,
	.quickbar__642115__ ul li:hover .item .caption {display:none;}
	.quickbar__642115__ ul li.on .layer_cont,
	.quickbar__642115__ ul li:hover .layer_cont {display:block;}
}

.quickbar__642115__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__642115__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__642115__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__642115__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__642115__.build_edit_mode ul li .layer_cont {display:none;}

/*     724835 : 좌측 SNS      */
.row__724835__ {position:relative;}

.sns_list__724835__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724835__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724835__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724835__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724835__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724835__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724835__ ul li:first-child {margin-top:0;}
.sns_list__724835__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724835__ ul li .item .figure {display:block;}
.sns_list__724835__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724835__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724835__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724835__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724835__ .btn_sns_toggle {display:none;}
	.sns_list__724835__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724835__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724835__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724835__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724835__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724835__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724835__.build_edit_mode ul li:first-child {margin-left:0;}

/*     693945 : BLANK 컨텐츠      */
.blank__693945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__693945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693945__ {height:40px}
}

/*     693955 : 타이틀 텍스트      */
.title__693955__ {font-size:0}
.title__693955__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__693955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__693955__.style_top p {padding-top:10px}
.title__693955__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__693955__.style_right p {padding-right:14px}
.title__693955__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__693955__.style_bottom p {padding-bottom:12px}
.title__693955__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__693955__.style_left p {padding-left:14px}
.title__693955__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__693955__.style_circle1 p {padding-left:18px}
.title__693955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__693955__.style_circle2 p {padding-left:18px}
.title__693955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__693955__ p {font-size:52px}
	.title__693955__.style_top p:before {width:52px}
	.title__693955__.style_right p:before {height:52px}
	.title__693955__.style_bottom p:before {width:52px}
	.title__693955__.style_left p:before {height:52px}
}

/*     693985 : BLANK 컨텐츠      */
.blank__693985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__693985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693985__ {height:30px}
}

/*     693995 : 이미지 리스트 (타일형)      */
.img_tile__693995__ * {box-sizing:border-box;}

.img_tile__693995__ .img_wrap {margin:0 -10px;padding: 50px 0;background:#fff;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img_tile__693995__ .img_wrap:after {content:''; display:block; clear:both;}

.img_tile__693995__ .item {float:left; position:relative; width:100%; padding:10px; min-height:300px;}
.img_tile__693995__ .item .item_inner {padding:0;background:#fff;text-align:center}
.img_tile__693995__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__693995__ .item a {display:block; text-decoration:none;}
.img_tile__693995__ .item a:after {content:'';display:block;clear:both;}
.img_tile__693995__ .figure {display:block;max-width:240px;margin:0 auto;}
.img_tile__693995__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__693995__ .caption {display:block;margin-top:10px;}
.img_tile__693995__ .caption > span {display:block;}
.img_tile__693995__ .caption > span.subject {font-size:20px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;word-break:keep-all;}
.img_tile__693995__ .caption > span.content {position:relative; padding-top:5px; font-size:16px; color:#666666; line-height:1.3em; letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__693995__ .item {width:100%;}
.col_m_2__693995__ .item {width:50%;}
.col_m_3__693995__ .item {width:33.3333%;}
.col_m_4__693995__ .item {width:25%;}
.col_m_1__693995__ .item,
.col_m_2__693995__ .item2n,
.col_m_3__693995__ .item3n,
.col_m_4__693995__ .item4n {clear:both;}
@media (max-width:767px){
	.img_tile__693995__ .figure {max-width:160px;}
}
@media (min-width:768px){
	.img_tile__693995__ .item {text-align:center;}
	.img_tile__693995__ .figure {width:auto;max-width:120px;}
	.img_tile__693995__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.img_tile__693995__ .caption > span.content {font-size:18px; line-height:1.5em;}

	.col_m_1__693995__ .item,
	.col_m_2__693995__ .item2n,
	.col_m_3__693995__ .item3n,
	.col_m_4__693995__ .item4n {clear:none;}

	.col_t_1__693995__ .item {width:100%;}
	.col_t_2__693995__ .item {width:50%;}
	.col_t_3__693995__ .item {width:33.3333%;}
	.col_t_4__693995__ .item {width:25%;}
	.col_t_5__693995__ .item {width:20%;}
	.col_t_6__693995__ .item {width:16.6666%;}
	.col_t_1__693995__ .item,
	.col_t_2__693995__ .item2n,
	.col_t_3__693995__ .item3n,
	.col_t_4__693995__ .item4n,
	.col_t_5__693995__ .item5n,
	.col_t_6__693995__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__693995__ .item .item_inner {padding:0;}
	.img_tile__693995__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__693995__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__693995__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__693995__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__693995__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__693995__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__693995__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__693995__ .caption > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__693995__ .item,
	.col_t_2__693995__ .item2n,
	.col_t_3__693995__ .item3n,
	.col_t_4__693995__ .item4n,
	.col_t_5__693995__ .item5n,
	.col_t_6__693995__ .item6n {clear:none;}

	.col_pc_1__693995__ .item {width:100%;}
	.col_pc_2__693995__ .item {width:50%;}
	.col_pc_3__693995__ .item {width:33.3333%;}
	.col_pc_4__693995__ .item {width:25%;}
	.col_pc_5__693995__ .item {width:20%;}
	.col_pc_6__693995__ .item {width:16.6666%;}
	.col_pc_1__693995__ .item,
	.col_pc_2__693995__ .item2n,
	.col_pc_3__693995__ .item3n,
	.col_pc_4__693995__ .item4n,
	.col_pc_5__693995__ .item5n,
	.col_pc_6__693995__ .item6n {clear:both;}
}

/*     694005 : BLANK 컨텐츠      */
.blank__694005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__694005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694005__ {height:60px}
}

/*     642095 : BLANK 컨텐츠      */
.blank__642095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__642095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__642095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__642095__ {height:40px}
}

/*     642065 : 타이틀 텍스트      */
.title__642065__ {font-size:0}
.title__642065__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__642065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__642065__.style_top p {padding-top:10px}
.title__642065__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__642065__.style_right p {padding-right:14px}
.title__642065__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__642065__.style_bottom p {padding-bottom:12px}
.title__642065__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__642065__.style_left p {padding-left:14px}
.title__642065__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__642065__.style_circle1 p {padding-left:18px}
.title__642065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__642065__.style_circle2 p {padding-left:18px}
.title__642065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__642065__ p {font-size:52px}
	.title__642065__.style_top p:before {width:52px}
	.title__642065__.style_right p:before {height:52px}
	.title__642065__.style_bottom p:before {width:52px}
	.title__642065__.style_left p:before {height:52px}
}

/*     694045 : BLANK 컨텐츠      */
.blank__694045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__694045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694045__ {height:30px}
}

/*     694035 : 장문 텍스트      */
.textarea__694035__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__694035__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__694035__ p {font-size:18px}
}

/*     642135 : BLANK 컨텐츠      */
.blank__642135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__642135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__642135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__642135__ {height:30px}
}

/*     694015 : 이미지      */
.img__694015__ {max-width:100%}
.img__694015__ * {box-sizing:border-box}
.img__694015__ a {display:block;vertical-align:top}
.img__694015__ img {width:px;vertical-align:top}

/*     642215 : BLANK 컨텐츠      */
.blank__642215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__642215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__642215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__642215__ {height:60px}
}

/*     718275 : 블록 설정      */
.block_option__718275__ {display:table;width:100%}
.block_option__718275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__718275__ {padding-top:50px;}
}


@media (min-width:1024px){
	.row__718275__ {padding-top:80px;}
}

/*     718245 : 타이틀 텍스트      */
.title__718245__ {font-size:0}
.title__718245__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__718245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__718245__ p b {font-family: 'S-CoreDream-4Regular';}

.title__718245__.style_top p {padding-top:10px}
.title__718245__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__718245__.style_right p {padding-right:14px}
.title__718245__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__718245__.style_bottom p {padding-bottom:12px}
.title__718245__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__718245__.style_left p {padding-left:14px}
.title__718245__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__718245__.style_circle1 p {padding-left:18px}
.title__718245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__718245__.style_circle2 p {padding-left:18px}
.title__718245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__718245__ p {font-size:45px}
	.title__718245__.style_top p:before {width:45px}
	.title__718245__.style_right p:before {height:45px}
	.title__718245__.style_bottom p:before {width:45px}
	.title__718245__.style_left p:before {height:45px}
}

/*     718255 : 공백      */
.solid_line__718255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__718255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__718255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__718255__ {height:30px}
}

/*     718265 : 번호형 리스트      */
.text_list__718265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__718265__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.7em}
.text_list__718265__ ul li:first-child {margin-top:0}
.text_list__718265__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:middle;
}
.text_list__718265__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}
.text_list__718265__ ul li i {
	display:inline-block;width:1.5em;height:1.5em;line-height:1.2em;padding:0 .2em;
	background-color:#b2e2e4;border-radius:1em;box-sizing:border-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__718265__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__718265__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__718265__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__718265__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__718265__.s_size_300 i {border-width:2px}
.text_list__718265__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__718265__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__718265__ ul li {margin-top:10px;font-size:18px}
}

/*     718285 : 이미지      */
.img__718285__ {max-width:100%}
.img__718285__ * {box-sizing:border-box}
.img__718285__ a {display:block;vertical-align:top}
.img__718285__ img {width:px;vertical-align:top}

/*     726705 : 실선      */
.solid_line__726705__ {display:block;position:relative;width:100%;height:0px}
.solid_line__726705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__726705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__726705__ {height:0px}
}

/*     726715 : BLANK 컨텐츠      */
.blank__726715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__726715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726715__ {height:60px}
}

/*     726725 : 타이틀 텍스트      */
.title__726725__ {font-size:0}
.title__726725__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__726725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__726725__.style_top p {padding-top:10px}
.title__726725__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__726725__.style_right p {padding-right:14px}
.title__726725__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__726725__.style_bottom p {padding-bottom:12px}
.title__726725__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__726725__.style_left p {padding-left:14px}
.title__726725__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__726725__.style_circle1 p {padding-left:18px}
.title__726725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__726725__.style_circle2 p {padding-left:18px}
.title__726725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__726725__ p {font-size:52px}
	.title__726725__.style_top p:before {width:52px}
	.title__726725__.style_right p:before {height:52px}
	.title__726725__.style_bottom p:before {width:52px}
	.title__726725__.style_left p:before {height:52px}
}

/*     726735 : BLANK 컨텐츠      */
.blank__726735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__726735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726735__ {height:30px}
}

/*     726745 : 장문 텍스트      */
.textarea__726745__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__726745__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__726745__ p {font-size:18px}
}

/*     726755 : BLANK 컨텐츠      */
.blank__726755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__726755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726755__ {height:30px}
}

/*     726765 : 표 2.0      */
.table__726765__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__726765__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #e66d1e}
.table__726765__ * {box-sizing:border-box}
.table__726765__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__726765__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'S-CoreDream-3Light';word-break:keep-all;
}
.table__726765__ td.empty__726765__ {padding:50px 20px}
.table__726765__ tr:nth-child(1) td,
.table__726765__ tr:nth-child(2) td,
.table__726765__ tr:nth-child(3) td {background-color:#005f64 !important}
.table__726765__ tr {border-bottom:1px solid #ddd;}

@media all and (max-width:767px){
	.table__726765__ > .table_inner {width:420px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__726765__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__726765__ > .table_inner {width:1400px}
}

/*     726775 : BLANK 컨텐츠      */
.blank__726775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__726775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726775__ {height:60px}
}

/*     726835 : BLANK 컨텐츠      */
.blank__726835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__726835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726835__ {height:0px}
}

/*     726785 : 타이틀 텍스트      */
.title__726785__ {font-size:0}
.title__726785__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__726785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__726785__ p b {color:#005f64;}
.title__726785__.style_top p {padding-top:10px}
.title__726785__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__726785__.style_right p {padding-right:14px}
.title__726785__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__726785__.style_bottom p {padding-bottom:12px}
.title__726785__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__726785__.style_left p {padding-left:14px}
.title__726785__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__726785__.style_circle1 p {padding-left:18px}
.title__726785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__726785__.style_circle2 p {padding-left:18px}
.title__726785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__726785__ p {font-size:52px}
	.title__726785__.style_top p:before {width:52px}
	.title__726785__.style_right p:before {height:52px}
	.title__726785__.style_bottom p:before {width:52px}
	.title__726785__.style_left p:before {height:52px}
}

/*     726825 : 실선      */
.solid_line__726825__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__726825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__726825__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__726825__ {height:60px}
}

/*     726805 : 장문 텍스트      */
.textarea__726805__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__726805__ p b {font-size:22px;color:#019fa8}

@media all and (min-width:1024px){
	.textarea__726805__ p {font-size:18px}
}

/*     726795 : YouTube 동영상 플레이어      */
/* farm */
.farm__726795__ {display:table;width:100%}
.farm__726795__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__726795__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__726795__ .player-item,
.player__726795__ iframe,
.player__726795__ embed,
.player__726795__ object,
.player__726795__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__726795__.player-16by9 {padding-bottom:56.25%}
.player__726795__.player-4by3 {padding-bottom:75%}

/*     718155 : BLANK 컨텐츠      */
.blank__718155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__718155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__718155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__718155__ {height:60px}
}

/*     645445 : 타이틀 텍스트      */
.title__645445__ {font-size:0}
.title__645445__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__645445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__645445__ p b {font-family: 'S-CoreDream-4Regular';}

.title__645445__.style_top p {padding-top:10px}
.title__645445__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__645445__.style_right p {padding-right:14px}
.title__645445__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__645445__.style_bottom p {padding-bottom:12px}
.title__645445__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__645445__.style_left p {padding-left:14px}
.title__645445__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__645445__.style_circle1 p {padding-left:18px}
.title__645445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645445__.style_circle2 p {padding-left:18px}
.title__645445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645445__ p {font-size:45px}
	.title__645445__.style_top p:before {width:45px}
	.title__645445__.style_right p:before {height:45px}
	.title__645445__.style_bottom p:before {width:45px}
	.title__645445__.style_left p:before {height:45px}
}

/*     645455 : BLANK 컨텐츠      */
.blank__645455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__645455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__645455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__645455__ {height:30px}
}

/*     645385 : 이미지      */
.img__645385__ {max-width:100%}
.img__645385__ * {box-sizing:border-box}
.img__645385__ a {display:block;vertical-align:top}
.img__645385__ img {width:px;vertical-align:top}

/*     645285 : 토글 박스      */
.toggle_box__645285__ {margin:0; padding:0;}
.toggle_box__645285__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__645285__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__645285__ dd .inner__645285__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__645285__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__645285__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__645285__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__645285__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__645285__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__645285__.open_style dt:before {right:15px;}
	.toggle_box__645285__.close_style dt:before {right:15px;}
	.toggle_box__645285__ dd .inner__645285__ {padding:12px 15px; font-size:18px;}
}

/*     645355 : 토글 박스      */
.toggle_box__645355__ {margin:0; padding:0;}
.toggle_box__645355__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__645355__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__645355__ dd .inner__645355__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__645355__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__645355__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__645355__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__645355__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__645355__ dd {display:block !important;} 
	.toggle_box__645355__.open_style dt:before {right:19px;}
	.toggle_box__645355__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__645355__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__645355__.open_style dt:before {right:15px;}
	.toggle_box__645355__.close_style dt:before {right:15px;}
	.toggle_box__645355__ dd .inner__645355__ {padding:12px 15px; font-size:18px;}
}

/*     645365 : 토글 박스      */
.toggle_box__645365__ {margin:0; padding:0;}
.toggle_box__645365__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__645365__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__645365__ dd .inner__645365__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__645365__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__645365__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__645365__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__645365__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__645365__ dd {display:block !important;} 
	.toggle_box__645365__.open_style dt:before {right:19px;}
	.toggle_box__645365__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__645365__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__645365__.open_style dt:before {right:15px;}
	.toggle_box__645365__.close_style dt:before {right:15px;}
	.toggle_box__645365__ dd .inner__645365__ {padding:12px 15px; font-size:18px;}
}

/*     645375 : BLANK 컨텐츠      */
.blank__645375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__645375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__645375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__645375__ {height:60px}
}

